export default {
    title: {
        ru: 'Индивидуальная программа',
        en: 'Customized program',
    },
    description: {
        ru:
            'В случае, если вам не подходит ни один из представленных продуктов, напишите нам об этом. Специально для вас наши специалисты разработают индивидуальную программу лояльности любой сложности. Большой опыт и существующие наработки позволят запустить программу в максимально короткий срок.',
        en:
            'В случае, если вам не подходит ни один из представленных продуктов, напишите нам об этом. Специально для вас наши специалисты разработают индивидуальную программу лояльности любой сложности. Большой опыт и существующие наработки позволят запустить программу в максимально короткий срок.',
    },
    accessFormSlot: {
        ru: 'Отправить заявку',
        en: 'Send a request',
    },
};
